Bug 101184 - Problems Reproducing a Boot Diskette for RedHat 7.1
Problems Reproducing a Boot Diskette for RedHat 7.1
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: bootpc (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-29 17:17 EDT by terry reid
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:41:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
bug report when upgrade stops (10.22 KB, text/plain)
2003-07-29 17:20 EDT, terry reid
no flags Details

  None (edit)
Description terry reid 2003-07-29 17:17:36 EDT
Description of problem:
  I work at a private company that is a tenant on the grounds of a government 
facility. 
  I have been using a boot diskette to start Redhat 7.1. I recently came back 
from vacation and a server had been added to our network. In the past, I was 
directly connected to a LAN and I was the only one in the office running 
redhat. Now all of the machines in the office (4 total) are connected to the 
server.
  The server has antivirus software that investigates everything. I was 
switching from windows to linux and I inserted my boot disk before windows 
shutdown. As a result, my boot disk does not work anymore.
  I figured that I would upgrade using the same redhat 7.1, change nothing, and 
regenerate a boot disk. During this process, I forgot to insert a blank floppy 
and the upgrade process locked up. I rebooted (a no-no, I know) and I restarted 
the upgrade process. After the upgrade process checks for packages to upgrade, 
a message is generated and I cannot proceed past that Point. I am not sure why. 
Can you help me? Please?

Version-Release number of selected component (if applicable):
 Linux RedHat 7.1

How reproducible:
 Very Reproducible

Steps to Reproduce:
1. Boot machine with Linux RedHat Installation disk in
2. Hit enter to install with graphics window
3. Hit next on window options (Language, Keyboard, Packages)
    
Actual results:
 Bug file generated, Upgrade process stops

Expected results:
 Upgrade process continues until boot diskette is generated

Additional info:
 I have the bug report on floppy, but didn't see where I could include it in 
this submission.
Comment 1 terry reid 2003-07-29 17:21:00 EDT
Created attachment 93236 [details]
bug report when upgrade stops
Comment 2 Elliot Lee 2004-08-23 15:41:22 EDT
Closing bugs for old packages that don't have a maintainer.

Note You need to log in before you can comment on or make changes to this bug.